wiki:1.6

Version 2 (modified by figaro, 15 months ago) (diff)

Reduce usage of obsolete parlance

Hacks for Trac 1.6.x

These are plugins and macros which are known to work with Trac 1.6. Plugins for 1.4 or 1.2 may also work, so give them a try.